﻿@charset "utf-8";
:root {--color: #993331;}
.wmkc-black{color:#9b3032!important}
.wmkc-template-5 .wmkc-bg-black{background:#9b3032!important}
.wmkc-template-33 .wmkc-flex .wmkc-item-img img{max-height:100%}
.wmkc-template-33 .wmkc-flex .wmkc-item-img{padding:0!important}
.wmkc-flex,.wmkc-flex-row-reverse{align-items:center}
.foot-item.foot-feedback{display:none}
.foot-main .l-wrap{justify-content:space-between}
@media (min-width:769px){.advan .advan-list>li{width:33.33%}}
.head-nav .submenu{max-width:inherit}
#ind .ind-r{top:0;margin-left:0}
.contact-box a{color:#fff}
.new-main .new-list.list0 .new-intro,.product-main .pro-list.list0 .pro-intro{word-break:break-word}
.common-main article img{max-width:100%;height:auto}
.pro-detail .pro-detail-content img{height:auto}
.sidebar-prolist .pro-item{align-items:center}
#about .about-con h3{font-size:2em}
.document-main .project-list .project-content,.document-main .project-list .project-name{word-break:break-word}
#sol-swiper .sol-con{-webkit-line-clamp:8;overflow:hidden;-webkit-box-orient:vertical;display:-webkit-inline-box}
.sidebar-cate li>.iconfont{right:6px}
#contact .foot-title{font-size:1.46em}
lite-youtube{max-width:100%!important}
.wmkc-list>li{position:relative}